{% extends 'panel_admin/layout/base.html.twig' %}

{% block title %}Panel{% endblock %}

{% block body %}

    PANEL ADMINA

    !!!!!!!!!!!!!!!!!!!!!



{% endblock %}

{% block javascripts %}
    {{ parent() }}

{% endblock %}
